from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class MeasureTextVertPos(IntEnum):
    AUTO = auto()
    EAST = auto()
    BREAKEDLINE = auto()
    WEST = auto()
    CENTERED = auto()
